<?php
/* For the php version, include this at the top of your page.
 * Make sure your page ends in a .php extension.
 */
include('reader.php');
$url = 'http://www.fistagon.us/wp/feed/rss2';
$feed =  getRssFeed($url);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<script type="text/javascript" src="jquery/jquery.js"></script>
<script type="text/javascript" src="jquery/jquery.jfeed.pack.js"></script>
<script type="text/javascript" src="jquery/reader.js"></script>
<style type="text/css">
	/* Hardcoded styles in both examples */
	.rss_feed,
	.feed_item,
	.item_title,
	.item_link,
	.item_text,
	.feed_wait,
	h1, p, div	{
		font-size:100%;
	}
	h1 { font-size:105%; }
	.item_title { font-size: 101%; }
	.item_text { font-size: 985; }
	.rss_feed { border: 1px solid gray; }
</style>
<title>Example RSS Readers. One php the other Jquery</title>
</head>
<body>
	<div>
		<h1>Php based reader for <?php echo $url; ?></h1>
		<?php echo $feed;?>
	</div>
	<div>
		<h1>JQuery based reader for <?php echo $url; ?></h1>
		<div id="feedReplace">
		</div>
	</div>
	<!-- Make sure the script is the last thing in the body tag -->
	<script type="text/javascript">
      //getFeed is for local feeds. My page is on xyz.com and so it my feed.
	  //getFeed('#feedReplace', '<?php echo $url;?>');
	  //getFeed with proxy is for feeds that are not served by the same domain. Example: reading a feed from xyz.com on your-site.com
	  getFeedWithProxy('#feedReplace', '<?php echo $url;?>');
	</script>
</body>
</html>